Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/customers/{customerId}
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/customers/{customerId}
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/customers/{customerId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Default Response
Response
{ "id": 1234, "name": "Acme Corp", "city": "San Francisco", "country": "US", "region": "US", "timezone": "America/Los_Angeles", "domain": "acme.com", "employeeCount": 500, "segment": "Enterprise", "memberRoles": [ { … } ], "customFields": [ { … } ], "products": [ { … } ], "sources": [ { … } ], "updatedDate": "2019-08-24T14:15:22Z" }